<div class="nav">
    <div class="nav-title idefix">Idéfix</div>
    
    <a class="nav-link" *ngIf="isLog()" [routerLink]="['/account']">
        <i class="fas fa-user-circle fa-"></i>
    </a>

    <a class="nav-link" [ngClass]="{'active' : isIdefluxActive}" [routerLink]="['/ideflux']">
        <span>Idéflux</span>
    </a>

    <a class="nav-link" [ngClass]="{'active' : isProjectActive}" [routerLink]="['/projects']">
        <span>Projets</span>
    </a>

    <!-- <a class="nav-link" [ngClass]="{'active' : isTpActive}" [routerLink]="['/tp']">
        <span>Tp</span>
    </a>

    <a class="nav-link" [ngClass]="{'active' : isLessonActive}" [routerLink]="['/lesson']">
        <span>Cours</span>
    </a> -->
</div>